@import url("https://fonts.googleapis.com/css?family=Open+Sans");
/** os-icons **/
.os-cricket-icon {
  background: url(/images/cricket-icon.png) no-repeat 5px center;
}

.os-football-icon {
  background: url(/images/football-icon.png) no-repeat 5px center;
}

.os-tennis-icon {
  background: url(/images/tennis-icon.png) no-repeat 5px center;
}

/*** result icons **/
.os-tennis {
  background: url(/images/os-tennis.png) no-repeat center;
}

.os-cricket {
  background: url(/images/os-cricket.png) no-repeat center;
}

.os-football {
  background: url(/images/os-football.png) no-repeat center;
}

/**** social icons **/
.os-icon-fb, .os-icon-fb i {
  background-color: #325c98;
}
.os-icon-fb i {
  background: #325c98 url(/images/fb-icon.png);
}

.os-icon-twitter {
  background: #00ade9;
}
.os-icon-twitter i {
  background: #00ade9 url(/images/twitter-icon.png);
}

.os-icon-youtube {
  background: #ed2324;
}
.os-icon-youtube i {
  background: #ed2324 url(/images/youtube-icon.png);
}

.os-icon-googleplus {
  background: #e53935;
}
.os-icon-googleplus i {
  background: #e53935 url(/images/googleplus-icon.png);
}

/** os-flags **/
.os-india {
  background: url(/images/flags/os-india.png) no-repeat center left;
}

.os-england {
  background: url(/images/flags/os-england.png) no-repeat center left;
}

.os-nz {
  background: url(/images/flags/os-nz.png) no-repeat center left;
}

.os-aus {
  background: url(/images/flags/os-aus.png) no-repeat center left;
}

.os-pak {
  background: url(/images/flags/os-pak.png) no-repeat center left;
}

.os-sa {
  background: url(/images/flags/os-sa.png) no-repeat center left;
}

.os-srilanka {
  background: url(/images/flags/os-srilanka.png) no-repeat center left;
}

.os-ban {
  background: url(/images/flags/os-ban.png) no-repeat center left;
}

/** os-flags-big **/
.os-india-b {
  background: url(/images/flags/os-ind-b.jpg) no-repeat center left;
}

.os-srilanka-b {
  background: url(/images/flags/os-sl-b.jpg) no-repeat center left;
}

.os-england-b {
  background: url(/images/flags/os-eng-b.jpg) no-repeat center left;
}

.os-nz-b {
  background: url(/images/flags/os-nz-b.jpg) no-repeat center left;
}

/*** color **/
.os-orange {
  background: #f15a29;
}

.os-orange-b {
  border-color: #f15a29;
}

.os-purple {
  background: #602d91;
}

.os-purple-b {
  border-color: #602d91;
}

body, h1, h2, h3, h4, h5, h6, p, ul, li, ol, blockquote {
  margin: 0;
  padding: 0;
}

body {
  background: #ffffff;
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin: auto;
}

article, aside, footer, header, hgroup, main, nav, section {
  display: block;
}

img {
  max-width: 100%;
  border: none;
}

input,
label,
select,
button,
textarea {
  margin: 0;
  border: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
  line-height: 1;
  box-sizing: border-box;
}

ul, li, ol {
  list-style-type: none;
}

button, a {
  cursor: pointer;
}

a {
  color: #0066cc;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* close commented backslash hack */
/*** h **/
.os-lt {
  float: left !important;
}

.os-rt {
  float: right !important;
}

.os-width {
  max-width: 1280px;
  margin: auto;
}

.os-header {
  background: #ee163b;
  height: 50px;
}
/*.os-header1 {
    background: #ee163b;
    height: 50px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999;
    box-shadow: 0 1px 6px -2px #000000;
}*/
.os-header.fixed {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 99999;
    box-shadow: 0 1px 6px -2px #000000;
}
.os-header-block {
  font-size: 24px;
}
.os-header-block .os-logo {
  float: left;
  width: 168px;
  height: 46px;
}
.os-header-block .os-menu {
  float: left;
  line-height: 50px;
  position: relative;
  padding-right: 50px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  color: #f5f5f7;
}
.os-header-block .os-menu span {
  position: absolute;
  width: 40px;
  height: 50px;
  right: 0;
  top: 0;
  cursor: pointer;
}
.os-header-block .os-menu span i {
  display: inline-block;
  position: absolute;
  width: 35px;
  height: 4px;
  background: #ffffff;
  margin: auto;
  left: 0;
  right: 0;
  transition: all ease-in-out 0.4s;
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
}
.os-header-block .os-menu span i:nth-child(1) {
  top: 13px;
}
.os-header-block .os-menu span i:nth-child(2) {
  top: 0;
  bottom: 0;
}
.os-header-block .os-menu span i:nth-child(3) {
  bottom: 13px;
}
.os-header-block .os-menu-bfont {
  font-size: 24px;
}
.os-menu.os-menu-bfont a {
    color: #fff;
    font-size: 24px;
}
.os-header-block .os-menu-nav {
  float: left;
  padding: 15px 0 0;
}
.os-header-block .os-menu-nav ul li {
  line-height: 16px;
  float: left;
  border-right: solid thin #ffffff;
  opacity: 0;
  visibility: hidden;
  transition: all linear 0.27s;
  -webkit-transition: all linear 0.27s;
  -moz-transition: all linear 0.27s;
  -ms-transition: all linear 0.27s;
  -o-transition: all linear 0.27s;
}
.os-header-block .os-menu-nav ul li.active a {
  color: #fed51b;
}
.os-header-block .os-menu-nav ul li a {
  display: inline-block;
  padding: 0 17px;
  color: #ffffff;
  text-transform: uppercase;
 font-size: 14px;
}
.os-header-block .os-menu-nav ul li:last-child {
  border-right: none;
}
.os-header-block .os-menu-nav.os-open li {
  opacity: 1;
  visibility: visible;
}
.os-header-block .os-menu.os-open span i {
  width: 25px;
}
.os-header-block .os-menu.os-open span i:first-child {
  top: 10px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  bottom: 13px;
}
.os-header-block .os-menu.os-open span i:last-child {
  top: 10px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
}
.os-header-block .os-menu.os-open span i:nth-child(2) {
  opacity: 0;
  visibility: hidden;
}
.os-header-rt-search {
  height: 50px;
  position: relative;
}
.os-header-rt-search-b {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 15px 10px;
  background: url(/images/search.svg) no-repeat;
  background-size: cover;
}
.os-header-rt-search .os-search-block {
  position: absolute;
  top: 10px;
  right: 35px;
}
.os-header-rt-search .os-search-block input[type="text"] {
  color: #ffffff;
  padding: 5px 10px;
  border: none;
  border-bottom: solid thin #ffffff;
  background: transparent;
  outline: none;
  font-size: 14px;
  width: 100px;
  opacity: 0;
  visibility: hidden;
  transition: all cubic-bezier(0.18, 0.89, 0.32, 1.28) 0.8s;
  -webkit-transition: all cubic-bezier(0.18, 0.89, 0.32, 1.28) 0.8s;
  -moz-transition: all cubic-bezier(0.18, 0.89, 0.32, 1.28) 0.8s;
  -ms-transition: all cubic-bezier(0.18, 0.89, 0.32, 1.28) 0.8s;
  -o-transition: all cubic-bezier(0.18, 0.89, 0.32, 1.28) 0.8s;
}
.os-header-rt-search .os-search-block input[type="text"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ffffff;
}
.os-header-rt-search .os-search-block input[type="text"]::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
}
.os-header-rt-search .os-search-block input[type="text"]:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
}
.os-header-rt-search .os-search-block input[type="text"]:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
}
.os-header-rt-search.show .os-search-block input[type="text"] {
  visibility: visible;
  opacity: 1;
  width: 500px;
}
.os-header-ad {
  text-align: center;
}
.os-top-wrap{padding: 60px 0 10px;}
.os-header-rt {
  position: relative;
  width: 250px;
  font-size: 24px;
  font-weight: bold;
  line-height: 50px;
  padding-right: 40px;
  color: #f5f5f7;
  text-transform: uppercase;
}
.os-header-rt:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 32px;
  background: #ffffff;
  left: -42px;
}

/*
 * Footer Styles
 */
.np-footer-main {
  padding: 0;
  margin: 20px 0 0 0;
}

.np-footer-links, .np-copyright {
  font-size: 13px;
  color: #323232;
  padding: 15px 0 0 0;
  text-align: center;
}

.np-footer-links a, .np-copyright a {
  color: #323232;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  background-color: #357ae8 !important;
  background-image: none;
  border-color: #2f5bb7;
  box-sizing: inherit;
  filter: none;
  line-height: inherit;
}

.os-header-rt-search .os-search-block {
  position: absolute;
  right: 35px;
  top: 10px;
  width: 300px;
}

.gsc-input {
  color: #333 !important;
}

.np-footer-main {
  padding: 104px 0 0 0;
  margin: 20px 0 0 0;
  background: url(/images/os-footer-bg.png) repeat-x left top;
}

.np-footer-content {
  background: #d5d4d4;
}

.gap5 {
  margin-top: 5px;
}

.gap10 {
  margin-top: 10px;
}

.gap15 {
  margin-top: 15px;
}

.gap20 {
  margin-top: 20px;
}

.os-width-header {
  max-width: 1366px;
  margin: 0 auto;
}

.os-khel-logo {
  float: left;
  height: 46px;
  background: #fff;
  padding: 2px 10px;
  margin-right: 10px;
}

.os-logo {
  margin-right: 0 !important;
  padding: 0 !important;
}

/*
 * Latest Menu Style Changes
 */
.os-header-block .os-menu-nav {/*max-width: 700px;*/}
.os-main-menu {
	float: left;
	position: relative;
	width: 40px;
	padding: 0 10px;
	height: 50px;
}
.os-main-menu span {
	cursor: pointer;
	display: block;
}
.os-main-menu span i {
    background: #ffffff;
    display: inline-block;
    height: 4px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    transition: all 0.4s ease-in-out 0s;
    width: 35px;    
}
.os-main-menu span i:nth-child(1) {top: 13px;}
.os-main-menu span i:nth-child(2) {bottom: 0;top: 0;}
.os-main-menu span i:nth-child(3) {bottom: 13px;}

.os-main-menu.menu-open span i:first-child {bottom: 13px;top: 10px;transform: rotate(135deg);}
.os-main-menu.menu-open span i:nth-child(2) {opacity: 0;visibility: hidden;}
.os-main-menu.menu-open span i:last-child {top: 10px;transform: rotate(-135deg);}


.os-menu-lists {
	position: absolute;
	top: -800px;
	width: 227px;
	background: #e40518;
	z-index: 10000;
	padding: 10px;
	transition: top 0.4s ease-in-out 0s;
	max-height: 500px;
    overflow-y: auto;
}
.os-main-menu.menu-open{background: #e40518;}
.os-menu-lists.menu-open {top: 50px;}
.os-menu-lists ul li a {
	font-size: 16px;
	color: #fff;
	padding: 5px;
	display: block;
}
.os-c-cricket .os-menu-lists, .os-c-cricket .os-main-menu.menu-open {background: #0c2e74;}


.os-menu span.menu-arrow {
    background: url("/images/arrow-on.png") no-repeat scroll center center;
    height: 25px;
    width: 25px;
    margin: 14px;
}
.os-menu.os-open span.menu-arrow {background: url("/images/arrow-off.png") no-repeat scroll center center;}

.heading_div{
	font-size: 14px!important;
	line-height: 22px;
}
.os-c-football .os-menu-lists, .os-c-football .os-main-menu.menu-open {
    background: #310031;
}
.os-lang {
  float: left;
  padding: 15px 0 13px 10px;
  width: 140px;
}
.os-lang a {
  font-size: 14px;
  color: #fff;
}
.os-lang a i.material-icons {
  font-size: 18px;
  position: relative;
  top: 3px;
}
.os-lang.show .os-lang-block {
  top: 50px;
  opacity: 1;
  visibility: visible;
  background: #e40518;
}
.os-lang-block {
  position: absolute;
  top: 20px;
   /*left: -10px;*/
  left: 283px;
/*left: 359px;*/
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  background: #fb5462;
  width: 150px;
  font-size: 14px;
  opacity: 0;
  visibility: hidden;
}
.os-lang-block ul {
  padding: 5px 0;
}
.os-lang-block ul li {
  padding: 2px 10px;
}
.os-lang-block ul li span.allLanguages {
  color: #ffffff;
}
.os-lang-block ul li a {
  color: #ffffff;
  display: block;
  padding: 5px 0;
}
.os-menu-lists ul li span i {
  position: absolute;
  color: #ffffff;
  right: 0;
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
}
.os-menu-lists ul li .lang-block {
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
}
.os-menu-lists ul li .lang-block ul {
  padding: 2px 0 0;
}
.os-menu-lists ul li .lang-block ul li {
  border-bottom: solid thin rgba(255, 255, 255, 0.1);
}
.os-menu-lists ul li .lang-block ul li a {
  font-size: 13px;
  padding: 7px 20px;
}
.os-menu-lists ul li.show{
height: 100%;
padding:5px;
}
.os-menu-lists ul li.show span i {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.os-menu-lists ul li span {
  font-size: 15px;
  color: #ffffff;
  padding: 5px;
  display: block;
  position: relative;
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
}
.os-menu-lists ul li {
    height: 32px;
    overflow: hidden;
}


.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
#left-native-ad{
padding-left:0;
}

#left-native-ad li{
    border-bottom: solid thin #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
} 


.os-sports-wrapper {
        clear: both;
}


.os-c-sports.os-c-tennis .os-header {
    background: #1f6741;
}
.os-c-tennis .os-menu-lists, .os-c-tennis .os-main-menu.menu-open {
    background: #1f6741;
}

 .os-header-block .os-menu-nav ul li.more {position: relative;border-right: 0 none;}
    .os-subnav-menu {position: absolute;top: 26px;background: #244b9a;width: 200px;right: 0;display: none;z-index: 100000;}   
    .os-header-block .os-menu-nav .os-subnav-menu ul li {float: left;width: 100%;border-right: 0 none;}
    .os-header-block .os-menu-nav .os-subnav-menu ul li a {display: block;color: #fff;padding: 5px 18px;}
    .os-header-block .os-menu-nav ul li.more:hover .os-subnav-menu {display: block;}
    .os-header-block .os-menu-nav ul li a i {vertical-align: middle;}

.os-header-block .os-menu-nav ul li, .os-header-block .os-menu-nav.os-open li {
    opacity: 1;
    visibility: visible;
} 
.os-menu span.menu-arrow, .os-menu.os-open span.menu-arrow {background: url("/images/arrow-on.png") no-repeat scroll center center;cursor: default;}

